Next Generation Emulation banner
1 - 1 of 1 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
hi all! this is my first time here :D as i have met wif a problem wif my epxse emulator >.< i have seen the other's solution.i got the 1.70 and 1.52.bt it jus wont work..the error i got is this:WARNING!;isoread overflow.i had also used psxfin to play it..bt..it wont load there..so any solution??
here is my config
-------------------------------------------------------
Plugin: P.E.Op.S. OpenGL Driver 1.1.78
Author: Pete Bernert
Card vendor: NVIDIA Corporation
GFX card: GeForce 8600M GS/PCI/SSE2
OGL version: 2.1.2

Resolution/Color:
- 640x480 Window mode
- V-Sync: Driver
- Keep psx aspect ratio: off

Textures:
- R8G8A8A8
- iFiltering: 0
- Hi-Res textures: 0
- VRam size: 0 MBytes

Framerate:
- FPS limitation: on
- Frame skipping: off
- FPS limit: Auto

Compatibility:
- Offscreen drawing: 3
- Framebuffer texture: 2
- Framebuffer access: 0
- Alpha multipass: on
- Mask bit: on
- Advanced blending: on

Misc:
- Scanlines: off
- Line mode: off
- Unfiltered FB: off
- 15 bit FB: off
- Dithering: off
- Screen smoothing: off
- Game fixes: on [00000000]
-----------------------------------------
hope u all can help me wif this >.<
 
1 - 1 of 1 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top